* { margin:0px; padding:0px;}
body { border:none; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(img/bg.jpg) top repeat-x #FFFFFF;}
table { border:none; width:100%; text-align:left; border-collapse:collapse; margin:0px; padding:0px;}
td { vertical-align:top;}
.svpx { vertical-align:top; height:1px; }
.shpx { vertical-align:top; width:1px; }
img { border:none; }
a{ outline:0px;}

.main{ width:1000px;}
.top-links{height:30px; vertical-align:middle; font-family:'Trebuchet MS'; font-size:12px; color:#FFFFFF; padding-right:15px; text-align:right;}
.top-links a{font-family:'Trebuchet MS'; font-size:12px; color:#FFFFFF;text-decoration:none; font-weight:normal;}
.top-links a:hover{font-family:'Trebuchet MS'; font-size:12px; color:#e0af08; font-weight:normal; text-decoration:none;}
.left-top{ background:url(img/left-top.jpg) no-repeat top left; width:332px; height:257px;}
.right-top{ background:url(img/right-top.jpg) no-repeat top left;width:332px; height:257px;}

.left-bot{ background:url(img/left-bot.jpg) top; text-align:center;}
.left-bot span{ display:block; width:100%; margin-top:53px;}
.left-bot a{display:inline-block; height:27px; padding:0px 20px;}
.left-bot img{ vertical-align:middle;}
.left-bot a:hover{ background:url(../images/aero-h.gif) no-repeat bottom;}
.left-bot .cur{ background:url(../images/aero-h.gif) no-repeat bottom;}


.right-bot{ background:url(img/right-bot.jpg) top;}
.right-bot span{ display:block; width:100%; margin-top:53px;}
.right-bot a{display:inline-block; height:27px; padding:0px 55px;}
.right-bot img{ vertical-align:middle;}
.right-bot a:hover{ background:url(../images/aero-h.gif) no-repeat bottom;}
.right-bot .cur{ background:url(../images/aero-h.gif) no-repeat bottom;}

.welcome{ padding-top:8px; padding-bottom:8px;}
.contact-bot{ background:url(../images/bot-bg.jpg) no-repeat top; height:25px;}

.quick-links {background:url(img/quick-bg.gif) no-repeat top;padding-left:9px; padding-top:15px; padding-bottom:19px;}
.quick-link {background:url(img/quickbar-bg.gif) top repeat-y;}
.quick-link ul {padding:0px; margin:0px; width:220px;}
.quick-link li {list-style:none; background:url(../images/bu-links.gif) no-repeat top; color:#000000; text-decoration:none; margin-left:0px; padding-left:25px; padding-top:8px; padding-bottom:5px;}
.quick-link a.toplink{background:url(../images/bul.gif) no-repeat top; color:#000000; text-decoration:none; margin-left:0px; padding-left:30px; padding-top:8px; padding-bottom:5px}
.quick-link a {color:#000000; text-decoration:none;}
.quick-link a:hover{ color:#448300; text-decoration:none;}
.quick-bot{ background:url(img/links-bot.gif) no-repeat top; height:22px;}

.contact{ background:url(../images/contact-bg.jpg) no-repeat top;}
.contact span{ display:inline-block; width:155px;padding-left:10px; padding-top:30px; padding-bottom:38px; color:#FFFFFF;}
.contact p{ margin:0px; padding-bottom:0px;}
.contact a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffff00; text-decoration:none;}
.contact a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline;}

.contact-in{ background:url(../images/contact-in.jpg) no-repeat top #ffffff;}
.contact-in span{ display:inline-block; width:155px;padding-left:12px; padding-top:33px; padding-bottom:12px; color:#FFFFFF;}
.contact-in p{ margin:0px; padding-bottom:0px;}
.contact-in a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffff00; text-decoration:none;}
.contact-in a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline;}

.content{ color:#000000; text-align:justify; padding-bottom:16px;}

.bot{ width:233px;}
.bot span{ display:block;}

.bot-title{ background:url(../images/bot-title-bg.gif) no-repeat top;vertical-align:middle; padding-left:10px; padding-top:13px; padding-bottom:10px;}
.bot-title img{ vertical-align:middle;}
.bot-con{ padding:18px 15px; background-color:#f1f1f1; text-align:justify; color:#000000;}

.more{ height:30px; vertical-align:middle; text-align:right; padding-right:10px; background-color:#dadada; border-top:#adadad solid 1px; border-bottom:#adadad solid 1px;}
.more img{ margin-left:5px; vertical-align:middle;}
.more a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#727272; text-decoration:none; background:url(../images/more-aero.gif) no-repeat right 3px; display:inline-block; padding-right:15px;}
.more a:hover{text-decoration:none;background:url(../images/more-aero.gif) no-repeat right -28px; color:#000000;}


.in-title{ background:url(img/quick-bg-in.gif) no-repeat top;padding-left:26px; padding-top:14px; padding-bottom:19px;}
.in-bg{ background:url(img/quickbar-bg-in.gif) top repeat-y; padding:15px 30px;}
.in-bot{ background:url(img/links-bot-in.gif) no-repeat top; height:22px;}

.about-link ul {padding:0px; margin:0px;}
.about-link li {list-style:none; background:url(../images/about-bul.gif) no-repeat; font-family:"Trebuchet MS"; font-size:12px; font-weight:bold; color:#2bb400; padding-left:22px; padding-top:6px; padding-bottom:4px;}
.about-link li.top{background:url(../images/about-bul1.gif) no-repeat; font-family:"Trebuchet MS"; font-size:12px; color:#2bb400;}

.contact-link ul{ padding:0px; margin:0px;}
.contact-link li{ list-style:none; background:url(../images/about-bul.gif) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#2bb400; padding-left:22px; padding-top:6px; padding-bottom:4px; text-decoration:underline;}
.contact-link li.top{background:url(../images/about-bul1.gif) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2bb400; text-decoration:none;}
.contact-link p{ padding-top:5px; font-weight:normal; color:#000000; font-size:12px; text-decoration:none;}
.contact-link a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:underline;}
.contact-link a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2bb400; text-decoration:none;}

.copyright{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:normal; text-decoration:none;border-top:#adadad solid 1px; height:44px; vertical-align:middle;}
.copyright a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;  text-decoration:none; font-weight:normal;}
.copyright a:hover{ color:#448300;}
.copyright em{ color:#448300; font-style:normal;}

.contact-tab {width:auto; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#333333; font-size:12px; margin-top:5px;}
.contact-tab td {vertical-align:middle; padding:0px 5px; height:26px;}
.input {width:220px; background:#ffffff; border:solid 1px #cccccc; padding:3px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000000; font-size:11px;}
.d-down {width:227px; background:#ffffff; border:solid 1px #cccccc; padding:2px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000000; font-size:11px;}
.t-area {width:219px; background:#ffffff; height:90px; border:solid 1px #cccccc; padding:3px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000000; font-size:11px; margin:2px 0px;}
.contact-tab .v-top {vertical-align:top; padding-top:6px;}

.our-mission p {margin-bottom:10px;}

.title {font-family:"Trebuchet MS"; font-size:18px; font-weight:bold; color:#2bb400;}
.sub-title {font-family:"Trebuchet MS"; font-size:14px; font-weight:bold; color:#cfa103;}
.sub-title span {color:#2bb400; font-size:15px;}